{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Bad+Script&family=Dancing+Script&family=Satisfy&display=swap" rel="stylesheet">
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-light">
        <img src="{% static "Story_3/svg/AG-black.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-index' %}">Home</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-about' %}">About</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-exp' %}">Experience</a>
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link" >Portfolio</a>
                    <hr class = "line" id = "nav-line-experience">
                </div>
            </div>
        </div>
    </nav>
    <div id = "header">
        <img id = "portfolio-header" src="{% static "Story_3/images/header.JPG" %}">
        <div id = "header-content">
            <h1 id = "photographer">Reise Story</h1>
        </div>
    </div>
    <div class = "flex-row" id="row">
        <div class="column">
            <img src="{% static "Story_3/images/bohemian.jpg" %}">
            <img src="{% static "Story_3/images/chintya.jpg" %}">
            <img src="{% static "Story_3/images/f1.jpg" %}">
        </div>
        <div class="column">
            <img src="{% static "Story_3/images/Yulia.JPG" %}">
            <img src="{% static "Story_3/images/light.jpg" %}">
            <img src="{% static "Story_3/images/laptop.png" %}">
            <img src="{% static "Story_3/images/rektorat_ui.JPG" %}">
        </div>
    </div>
{% endblock content %}